hint
====

Toggle text hints globally. A text hint is a 1-pixel line drawn around the extents of a text box. They are intended to be temporary guides.

Options
-------

text
  default: ``:off``

  The color of the text hint. See :doc:`/colors` To turn off use ``:off`` or ``nil``.

Examples
--------
